{
  "name": "Truck Wash Kundeportal",
  "short_name": "Truck Wash",
  "description": "Access your Truck Wash accounts and transactions from anywhere.",
  "id": "/",
  "icons": [
    {
      "src": "assets/favicons/web-app-manifest-192x192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "assets/favicons/web-app-manifest-512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any"
    }
  ],
  "start_url": "/",
  "display": "standalone",
  "background_color": "#0787bb",
  "theme_color": "#063651",
  "orientation": "portrait",
  "scope": "/"
}
